Subject: [Roll] Constrained Node/Network Cluster @ IETF108: FINAL AGENDA

From: Carsten Bormann <[email-masked]>
Date: Fri, 3 Jul 2020 07:29:02 +0200

Here is my usual eclectic condensed agenda based on the FINAL AGENDA
for IETF108.  Remember that, occasionally, further agenda changes do
happen.

There has been no change from the DRAFT AGENDA in the Conflicts I
noted: LAKE/SUIT (!). ACE/RATS.  (I think 6LO/COSE can be ignored.)
The only significant change is that LAKE/SUIT/LOOPS has been exchanged
with CORE/TLS/TSVWG (Tuesday 1410Z vs. Friday 1100Z).  Also, the
mysterious HACKATHON has vanished.

All times appear to be in UTC, even though nothing says so in the text
agenda; https://datatracker.ietf.org/meeting/agenda-utc gives the same
times.  This time, I have focused on the events in Week 31; please see
the original agenda for Week 30 preliminaries.

Grüße, Carsten

MONDAY, July 27, 2020

1100-1240  Session I
Rm 1    ART	dispatch	Dispatch WG - Joint with ARTAREA
Rm 2    IRTF	pearg	Privacy Enhancements and Assessments Research Group
Rm 5    SEC ***	teep	Trusted Execution Environment Provisioning WG

1300-1350  Session II
Rm 2    ART ***	cbor	Concise Binary Object Representation Maintenance and Extensions WG
Rm 3    INT	intarea	Internet Area Working Group WG
Rm 6    RTG	babel	Babel routing protocol WG
Rm 7    RTG	detnet	Deterministic Networking WG

1410-1550  Session III
Rm 1    ART	webtrans	WebTransport WG
Rm 3    IRTF	qirg	Quantum Internet Research Group
Rm 7    SEC	gnap	Grant Negotiation and Authorization Protocol WG

TUESDAY, July 28, 2020

1100-1240  Session I
Rm 1    ART ***	asdf	A Semantic Definition Format for Data and Interactions of Things BOF
Rm 2    INT	6man	IPv6 Maintenance WG
Rm 3    IRTF	irtfopen	IRTF Open Meeting
Rm 8    TSV	masque	Multiplexed Application Substrate over QUIC Encryption WG

1300-1350  Session II
Rm 7    SEC	mls	Messaging Layer Security WG
Rm 8    SEC ***	rats	Remote ATtestation ProcedureS WG

1410-1550  Session III
Rm 1    ART ***	core	Constrained RESTful Environments WG
Rm 6    SEC	tls	Transport Layer Security WG
Rm 7    TSV	tsvwg	Transport Area Working Group WG

WEDNESDAY, July 29, 2020

1100-1240  Session I
Rm 4    RTG	bier	Bit Indexed Explicit Replication WG
Rm 5    SEC ***	ace	Authentication and Authorization for Constrained Environments WG
Rm 6    SEC ***	rats	Remote ATtestation ProcedureS WG
Rm 7    TSV	quic	QUIC WG

1300-1350  Session II
Rm 1    INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Rm 4    RTG	rift	Routing In Fat Trees WG
Rm 5    SEC ***	cose	CBOR Object Signing and Encryption WG
Rm 6    TSV	tsvarea	Transport Area Open Meeting

1410-1550  IETF Plenary - Plenary

THURSDAY, July 30, 2020

1100-1240  Session I
Rm 3    OPS	anima	Autonomic Networking Integrated Model and Approach WG
Rm 4    RTG	raw	Reliable and Available Wireless WG
Rm 5    SEC	secdispatch	Security Dispatch WG
Rm 6    TSV	tsvwg	Transport Area Working Group WG

1300-1350  Session II
Rm 4    INT ***	lpwan	IPv6 over Low Power Wide-Area Networks WG
Rm 7    SEC	saag	Security Area Open Meeting

1410-1550  Session III
Rm 2    INT	add	Adaptive DNS Discovery WG
Rm 3    INT ***	drip	Drone Remote ID Protocol WG
Rm 6    SEC	acme	Automated Certificate Management Environment WG

FRIDAY, July 31, 2020

1100-1240  Session I
Rm 5    SEC ***	lake	Lightweight Authenticated Key Exchange WG
Rm 6    SEC ***	suit	Software Updates for Internet of Things WG
Rm 7    TSV	loops	Local Optimizations on Path Segments BOF

1300-1350  Session II
Rm 3    ART	wpack	Web Packaging WG
Rm 4    INT	6man	IPv6 Maintenance WG
Rm 6    SEC	emu	EAP Method Update WG

1410-1550  Session III
Rm 1    ART ***	core	Constrained RESTful Environments WG
Rm 4    IRTF	coinrg	Computing in the Network Research Group
Rm 7    SEC	privacypass	Privacy Pass WG